#pragma once


// demoGetSavePathDlg 对话框

class demoGetSavePathDlg : public CDialogEx
{
	DECLARE_DYNAMIC(demoGetSavePathDlg)

public:
	demoGetSavePathDlg(CWnd* pParent = nullptr);   // 标准构造函数
	virtual ~demoGetSavePathDlg();

// 对话框数据
#ifdef AFX_DESIGN_TIME
	enum { IDD = IDD_GET_SAVE_PATH };
#endif

protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV 支持

	DECLARE_MESSAGE_MAP()
public:
    afx_msg void OnBnClickedOk();
    int m_pathType;
};
